dofile("scripts/entities/entityinclude.lua")

function init(me)
	node_setCursorActivation(me, true)
end

function update(me, dt)
	
end

function activate(me)
	-- same as node_hint_rollgear
	if isPlat(PLAT_MAC) then
		setControlHint(getStringBank(85), 1, 0, 0, 8)
	else
		setControlHint(getStringBank(65), 1, 0, 0, 8)
	end
end
